/* CSS Document */

@media only screen and (max-width: 2440px) {
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1264px) {
	.tsp-form-booking form button { margin-top: -54px;}
}
@media only screen and (max-width: 1100px) {
	.tsp-form-booking form .tsp-search input {width: 113px;}
}
@media only screen and (max-width: 1024px) {
	.tsp-form-booking form button { margin-top: -54px;}
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 425px) {
}
@media only screen and (max-width: 375px) {
}
@media only screen and (max-width: 320px) {
}


